> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get organization detail



## OpenAPI

````yaml https://api.crosmos.dev/openapi.json get /api/v1/orgs/{org_uuid}
openapi: 3.1.0
info:
  title: Crosmos API
  version: 0.1.0
servers:
  - url: /
security: []
paths:
  /api/v1/orgs/{org_uuid}:
    get:
      tags:
        - organizations
      summary: Get organization detail
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: org_uuid
          in: path
      responses:
        '200':
          description: Org detail
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationSummary'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgErrorBody'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgErrorBody'
      security:
        - bearerAuth: []
components:
  schemas:
    OrganizationSummary:
      type: object
      properties:
        id:
          type: string
          format: uuid
        slug:
          type: string
        name:
          type: string
        plan:
          type: string
          enum:
            - free
            - developer
            - pro
            - enterprise
        billing_email:
          type: string
          nullable: true
          format: email
        created_at:
          type: string
          format: date-time
        updated_at:
          type: string
          format: date-time
        member_count:
          type: integer
          minimum: 0
        your_role:
          type: string
          enum:
            - owner
            - admin
            - member
      required:
        - id
        - slug
        - name
        - plan
        - billing_email
        - created_at
        - updated_at
        - member_count
        - your_role
    OrgErrorBody:
      type: object
      properties:
        detail:
          type: string
      required:
        - detail
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: JWT access token or API key (csk_...)

````